﻿p { 
   margin:0in; 
   margin-bottom:.0001pt; 
   font-size:12.0pt; 
   font-family:Times New Roman;  }
h1 { 
    margin:0in; 
    margin-bottom:.0001pt; 
    font-size:10.0pt; 
    font-family:Times New Roman;  }
p.ListNumber { 
              margin:0in; 
              margin-bottom:.0001pt; 
              text-indent:0in; 
              line-height:150%; 
              font-size:12.0pt; 
              font-family:Times New Roman;  }
p.BodyTextIndent { 
                  margin:0in; 
                  margin-bottom:.0001pt; 
                  text-align:justify; 
                  text-indent:.5in; 
                  line-height:150%; 
                  font-size:12.0pt; 
                  font-family:Times New Roman;  }
span.normal12pt {  }
p.bulletabc { 
             margin-top:6.0pt; 
             margin-right:1pt; 
             margin-bottom:6.0pt; 
             margin-left:.75in; 
             text-align:justify; 
             text-indent:0; 
             line-height:150%; 
             font-size:12.0pt; 
             font-family:Times New Roman;  }
p.bullet1 { 
           margin-top:6.0pt; 
           margin-right:1pt; 
           margin-bottom:6.0pt; 
           margin-left:1pt; 
           line-height:150%; 
           font-size:12.0pt; 
           font-family:Times New Roman;  }
p.read { 
        margin:0in; 
        margin-bottom:.0001pt; 
        text-align:justify; 
        line-height:150%; 
        font-size:12.0pt; 
        font-family:Times New Roman;  }
p.signature { 
             margin-top:6.0pt; 
             margin-right:1pt; 
             margin-bottom:.0001pt; 
             margin-left:1pt; 
             font-size:12.0pt; 
             font-family:Times New Roman;  }
p.normalcenter { 
                margin:0in; 
                margin-bottom:.0001pt; 
                text-align:center; 
                font-size:12.0pt; 
                font-family:Times New Roman;  }
p.Bylaw { 
         margin:0in; 
         margin-bottom:.0001pt; 
         text-align:center; 
         font-size:12.0pt; 
         font-family:Times New Roman; 
         text-decoration:underline; 
         text-underline:single;  }
p.Solicitor { 
             margin:0in; 
             margin-bottom:.0001pt; 
             text-align:justify; 
             text-indent:387.0pt; 
             font-size:12.0pt; 
             font-family:Times New Roman;  }
p.AmendmentNo { 
               margin:0in; 
               margin-bottom:.0001pt; 
               text-align:center; 
               font-size:12.0pt; 
               font-family:Times New Roman; 
               text-decoration:underline; 
               text-underline:single;  }
span.ListNumberChar {  }
OL { 
    margin-top:0px; 
    margin-bottom:0px;  }
UL { 
    margin-top:0px; 
    margin-bottom:0px;  }
